/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
#blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}





.product woocommerce add_to_cart_inline p{
  border: hidden !important;
}

.header_color .ajax_search_title
{
  color:#ffffff !important;

}
.ajax_search_response h4{
  display:none;
}

h4.extra-mini-title {
  display: none !important;
}

.container_wrap.sidebar_right{
        background:-webkit-gradient(linear,right top,left top,color-stop(#EBE9E9,0.215),color-stop(white,0));
        background:-webkit-linear-gradient(right, #EBE9E9 21.5%, white 0%);
        background:   -moz-linear-gradient(right, #EBE9E9 21.5%, white 0%);
        background:     -o-linear-gradient(right, #EBE9E9 21.5%, white 0%);
        background:        linear-gradient(right, #EBE9E9 21.5%, white 0%);
    }

 .main_color .sidebar a {
   color:#3093A2 !important;
   font-weight: bold !important;
   font-size: 11px !important;
 }

.main_color .sidebar a:hover {
   color:#44C8DC !important;
   font-weight: bold !important;
   font-size: 11px !important;
 }

  ul.sub-menu{
    width:320px;
  }

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a
{color:#B70311 !important;

}




.htest a:hover .avia-search-tooltip .avia-tt div{
display:block;
  transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s;
}


#iieeseq-5
  {
    margin-top:12px;
    font-size:11px;
 }

 .fronttab .widget_umrp{
  width: 135% !important;
  margin-right:-5px;
}

 .fronttab ul{
  height:122px !important;

  min-height: 122px;
}
.fronttab .umrp-container{
  width: 100% !important;
  padding-left: 25px;
  margin-right:-20px !important;
}

.toggle_content{
   background-color:#F2FBFC !important;
   border-color:#ffffff !important;
}


div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab{
  /* background-color:#E4F8F9 !important;*/
   /*//border-color:#67CDD2 !important;*/
   border-color:#ebfafb !important;
   background-color: #ebfafb;


 }


 .tab_content{

 }


  .toggler.activeTitle:hover{
    background-color: #67CDD2 !important;
    color:#ffffff;
  }

 .tab:hover{
    background-color: #67CDD2 !important;
    color:#ffffff;
 }


.tabcontainer .active_tab_content{
  border-bottom-right-radius:10px;
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;

}

 .tab.active_tab{
   color:#3092A2 !important;

 }

 .socket_color a{
   color: #ffffff;
   font-size:11px;
 }

.main_color .sidebar_tab, .main_color .tabcontainer .tab{
  /* border-color:#FFD851 !important;*/
   /*border-color:#67CDD2 !important;  */
   border-color:#ffffff !important;
   background-color: #D3F8FB;;
}
 #top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont="entypo-fontello"]::before{
   font-size:17px;
 }


.html_header_top .header_color .main_menu ul:first-child > li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu{
  width:240px !important;
}

a{
  cursor: pointer !important;  
}

   
#wrap_all{
  box-shadow: 0px 0px 10px 2px;
  border:0;
}
.header_color .main_menu ul:first-child > li a:hover {
    background-color: #67CDD2 !important; /* Old browsers */


   color:#fff !important;
}
.header_color .container{
  padding-right:0px !important;
}
#header_main .container{
  padding-left:20px !important;

}
#header_main_alternate {
  background: #3092A2; /* Old browsers */

/* box-shadow: 0 5px 5px rgba(0,0,0,0.3); */
 border-top:4px solid #FFD851;

}
.header_color .main_menu .current-menu-item  {
    background: #c9d9e5; /* Old browsers */
    background: -moz-linear-gradient(top,  #c9d9e5 0%, #9dacb5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9d9e5), color-stop(100%,#9dacb5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c9d9e5 0%,#9dacb5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c9d9e5 0%,#9dacb5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c9d9e5 0%,#9dacb5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c9d9e5 0%,#9dacb5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9d9e5', endColorstr='#9dacb5',GradientType=0 ); /* IE6-9 */

}
.main_color.container_wrap.fullsize div.container {
	background: #ffffff; /* Old browsers */
   

}
.footer_color{
    background: #3092A2; /* Old browsers */

}
#searchform #searchsubmit{
  margin-top:0px;
  background-color: #FFD851;
  border-left: 1px solid #666;
  height: 35px;
}
#searchform #searchsubmit:hover{
  background-color: #999;
}
#searchform #s{
background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top,  #cccccc 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cccccc 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
 height:35px;
}
#socket{
  background: #cfd2d3; /* Old browsers */
background: -moz-linear-gradient(top,  #cfd2d3 0%, #ffffff 33%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfd2d3), color-stop(33%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cfd2d3 0%,#ffffff 33%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cfd2d3 0%,#ffffff 33%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cfd2d3 0%,#ffffff 33%); /* IE10+ */
background: linear-gradient(to bottom,  #cfd2d3 0%,#ffffff 33%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfd2d3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.rightbtn{
  display:block;
  width:auto;
  height:40px;
  line-height: 38px;
  text-align: center;
  background-color: #2d5c88;
  border-radius: 5px;
  margin:0;
  padding: 0;
  color:#fff;
  cursor:pointer;
  margin-bottom: 5px;
  -webkit-transition: all 0.4s ease-in-out;
-moz-transition: 	all 0.4s ease-in-out;
transition: 		all 0.4s ease-in-out;
}
 div a.rightbtn{
  color:#0089A0;
  font-family: tahoma;
  font-size: 12px;
  font-weight: bold;
  background-color: #CFD0D2;
}
div a.rightbtn:hover{
  text-decoration: none;
  color: #222;
  background-color: #c6d5e4;
 }
div a.rightbtn:focus{
    text-decoration: none;
  color: #fff;
}
.rightbtn:hover{
  background-color: #edae44;
  cursor:pointer !important;
}

div#text-2.widget.clearfix.widget_text {
  padding-top:8px !important;
  padding-bottom: 0 !important;
}

.widget {
padding-top: 10px; 
padding-bottom: 5px;
}

.avia-builder-widget-area:first-child{
padding-top: 0 !important;
}

.leftbtn{
  display:block;
  width:auto;
  height:40px;
  line-height: 38px;
  text-align: center;
  background-color: #999;
  border-radius: 5px;
  margin:0;
  padding: 0;
  color:#fff;
  cursor:pointer;
  margin-bottom: 5px;
  -webkit-transition: all 0.4s ease-in-out;
-moz-transition: 	all 0.4s ease-in-out;
transition: 		all 0.4s ease-in-out;
}
 div a.leftbtn{
  color:#0089A0;
  font-family:tahoma;
  font-size: 12px;
  font-weight: normal;
  font-weight: bold;
  background-color:#CFD0D2;
}
div a.leftbtn:hover{
  text-decoration: none;
  color: #222;
 }
div a.leftbtn:focus{
    text-decoration: none;
  color: #fff;
}
.leftbtn:hover{
  background-color: #c6d5e4;
  cursor:pointer !important;
}

.content h3.widgettitle{

  padding: 0px 5px 5px 5px;
  border-bottom: 3px solid #FFD851;
   color:#3092a2;
  cursor:default;
 /* margin-top:-61px !important;*/
/*  margin-top:-10px !important;*/
margin-top:0px !important;
  font-size: 12px;
 /* margin-bottom: 20px;*/
  margin-bottom: 1px;
}

.flang{
  display:block;
  line-height: 33px;
	width:47px;
	height:34px;
	position: absolute !important;;
	top:93px;
	left:18px;
	padding:0 0 0 20px;
		transition: all .2s ease-in-out;
  z-index: 999999;


  border-right:1px solid #3092A2;
  border-left:1px solid #3092A2;
  background-color:#3092A2;

  font-size:14px;

  
}
.flang:hover{
		transition: all .2s ease-in-out;
    background: #67CDD2; /* Old browsers */


}
.flang a{
  color:#FFD851;
}
.flang a:hover{
  color:#ffffff;
  text-decoration: none;

  
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}


#CatalogForm   {

width:70%;
border:1px;
text-align:left;
padding: 1px;
margin-left:auto;
margin-right:auto;
}

#CatalogForm  tr  {

	width:100%;
	height:30px;
	margin:0px;
}
#CatalogForm  td  {
border:0px;

text-align: left !important;
padding-right:2px;
padding-left:2px;
padding-bottom:2px;
padding-top:2px;
vertical-align:middle;
margin-bottom:2px;
margin-top:2px;

left:0px;

}

#CatalogForm  input {

	width:90% !important;
	text-align: left !important;
	padding:4px !important;
	margin:0px;
}

#CatalogForm  select {

	width:90% !important;
	text-align: left !important;
	padding:4px !important;
	margin:0px;
}

#CatalogForm  input[type="radio"] {

	width:10px !important;
}

#CatalogForm  input[type="submit"] {

	margin-left:auto  !important;
	margin-right:auto  !important;
	display:inline;
	width:60px !important;
}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
.flang{
  display:block;
  line-height: 33px;
	width:20px;
	height:33px;
	position: absolute !important;;
	top:25px;
	left:10px;
	padding:0;
		transition: all .2s ease-in-out;
  z-index: 999999;
  padding-right:5px;
  padding-left:20px;
  border:1px solid #ddd;
  background-color:#fff;
  
}
}


.widget_woothemes_our_team .columns-2,
.widget_woothemes_our_team .columns-3,
.widget_woothemes_our_team .columns-4,
.widget_woothemes_our_team .columns-5,
.widget_woothemes_our_team .columns-6 {
  overflow: hidden;
  zoom: 1;
}
.widget_woothemes_our_team .columns-2 .team-member,
.widget_woothemes_our_team .columns-3 .team-member,
.widget_woothemes_our_team .columns-4 .team-member,
.widget_woothemes_our_team .columns-5 .team-member,
.widget_woothemes_our_team .columns-6 .team-member {
  float: left;
  margin-right: 2.5%;
}
.widget_woothemes_our_team .columns-2 .team-member.first,
.widget_woothemes_our_team .columns-3 .team-member.first,
.widget_woothemes_our_team .columns-4 .team-member.first,
.widget_woothemes_our_team .columns-5 .team-member.first,
.widget_woothemes_our_team .columns-6 .team-member.first {
  clear: both;
}
.widget_woothemes_our_team .columns-2 .team-member.last,
.widget_woothemes_our_team .columns-3 .team-member.last,
.widget_woothemes_our_team .columns-4 .team-member.last,
.widget_woothemes_our_team .columns-5 .team-member.last,
.widget_woothemes_our_team .columns-6 .team-member.last {
  margin-right: 2.5%;

}
.widget_woothemes_our_team .columns-2 .team-member {
  width: 48%;
  float:right;
}
.widget_woothemes_our_team .columns-3 .team-member {
  width: 30.75%;
  float:right;
}
.widget_woothemes_our_team .columns-4 .team-member {
  width: 22.05%;
  float:right;
}
.widget_woothemes_our_team .columns-5 .team-member {
  width: 16.9%;
  float:right;
}
.widget_woothemes_our_team .columns-6 .team-member {
  width: 13.5%;
  float:right;
}


.team-member {
display:inline !important;
padding-bottom: 10px !important;
margin-left:auto;
margin-right:auto;
margin-bottom:30px;
text-align:center;
padding-top:8px;
border:1px solid #021a40;
}
h3.member {
	font-size:13px;
	font-family:byekan,tahoma;
	color:rgb(102.102.102);
}

.member-table {
	margin:0;
	
}

.team-member  img{
width:auto !important;
height:120px !important;
background-color:#ffffff;
}

.team-member.no-image {



}

div.role {

min-height:3.5em;
max-height:3.5em;

}

.author-details {

text-align:center;

}

.membericons{

border-radius: 300px;
color: #fff;
padding:3px 6px 3px 6px;

font-size: 12px;
height: 24px;
line-height: 24px;
margin-left: 2px;
margin-right: 8px;
position: relative;
text-align: center;
width: 24px;
z-index: 5;
background-color:#4f6f88;
}

.iieeseq_summary_img_div {
	max-width:50%;
	display:inline-block;
}
.iieeseq_summary_txt_div {
	max-width:50%;
	display:inline-block;
	vertical-align:top;
	line-height:3em;
	margin-top:30px;
	margin-right:40px;
	font-size:14px;
}
.iieeseq_summary_wrapper_div  {

	margin-bottom:20px;
	border:1px solid;
}

.container_wrap.footer_color {
padding-top:1px !important;
padding-bottom:1px !important;
}

aside .sub-menu {      transition: opacity 0.7s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden; }
aside li:hover .sub-menu {    opacity: 1;
    height: auto; }
aside ul .sub-menu { margin-right: 30px !important; outline-color:rgb(61,113,161);}
aside li.menu-item-has-children > a::after {
    content: "";
    display: inline-block;
    font-family: "entypo-fontello";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
	font-size:1.4em;
    margin-top: -2px;
    position: absolute;
    right: 260px;
    top: 30%;
}

.content, .sidebar {
    padding-top: 25px;
 
}

.avia_textblock {
font-family:tahoma;
font-size:13px;
}

.phasetable  {
	overflow-x:scroll;
}

.dpe-flexible-posts {
/*max-height:200px;*/
max-height:455px;
overflow-y:scroll;
list-style-type:none !important;
/*height: 235px;*/
height: 455px;
}
.dpe-flexible-posts li {
border-bottom:1px solid #ccc;
padding-top:10px;
padding-bottom:15px;
padding-left:2px;
}

.dpe-flexible-posts li  a{
	color:rgb(34,34,34);
	font-size:12px;
}


.entry-content-wrapper  {
	padding-right: 15px !important;
}

.container {
	padding-right: 30px;
	padding-left: 30px;
}

.umrp-list {
	direction:rtl;
}

.umrp-list li {
list-style-type:none;
list-style-image:none;
list-style-position:outside;
margin:0px;
}

.umrp-list a{
font-size:12px;
line-height:18px;
color:rgb(34,34,34);
font-family:tahoma;
z-index:2;
display:block;
overflow:hidden;
text-decoration: none;
}
 a{
   text-decoration: none !important;
 }

.umrp-post-thumbnail {
padding:3px;
margin-left:9px;
border-width:1px;
display:block;
float:right;
}
.umrp-list strong {
display:block;
overflow:hidden;
}

.umrp-nav-label {
font-family:byekan,tahoma;
margin-top:10px;
}

.umrp-post-thumbnail  img{
	width:44px;
	height:44px;
	float:left;
}